| RDKit Open-source cheminformatics and machine learning.

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Enumerations
Transform.h File Reference

Go to the source code of this file.

## Namespaces

| RDGeom

## Enumerations

enum | RDGeom::AxisType { RDGeom::X_Axis, RDGeom::Y_Axis, RDGeom::Z_Axis }

- Geometry
- Transform.h
- Generated on Sat Oct 24 2015 03:26:48 for RDKit by 1.8.9.1